ISCSH#FEP - Feature #2047

QTO0ehmi,0000000
03/07/2022 03:43 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

03/07/2022

100%
0.00 hour
0.00 hour

Description

00000000000,00,0000000;,
000000Doooooooo,nooo,bo,o00o0,00000e,

History

#1 - 03/07/2022 03:43 PM - shixun yan

- Status changed from New to In Progress

#2 - 03/23/2022 11:01 AM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#3 - 10/18/2022 03:35 PM - xiangyang li

- Target version set to 3.1

03/13/2025

1/1
